spring:
  # Nacos config
  cloud:
    nacos:
      config:
        # Nacos config 地址
        server-addr: 10.1.2.202:8848
        # Nacos config 命名空间,对应配置中的名称（dxhy-jxpt-namespace）
        namespace: b271ba8e-84d9-4393-88b8-9271aff9465c
        # Nacos config 分组
        group: dxhy-gateway-group
        # Nacos config 登录用户名
        username: dxhy-jxpt
        # Nacos config 登录密码
        password: dxhy-jxpt
        # Nacos config 配置文件前缀
        prefix: dxhy-gateway
        # Nacos config 配置文件后缀,拼接完URL需要对应NacosServer中的dataId对应配置,${prefix}-${spring.profiles.active}.${file-extension}
        file-extension: yaml
      # Nacos discovery 配置
      discovery:
        server-addr: 10.1.2.202:8848
        username: dxhy-jxpt
        password: dxhy-jxpt
        namespace: b271ba8e-84d9-4393-88b8-9271aff9465c